#!/usr/bin/env bash

datestamp=`date`

cd /home/johnp/scsd-configs/git/configs/fortigate
git add global vdom*
git commit -m "fortigate $datestamp"
git add fortigate.conf
git commit -m "fortigate-backup $datestamp"


cd /home/johnp/scsd-configs/git/configs
for f in `find . -type f -name "*.cfg" -or -name "*.set" | sed 's:./::' `
do
       echo $f
       git add $f
       git commit -m "$f $datestamp"
done

git push
